### Enumeration

# GUPnP ControlError

#### Declaration

    error-domain GUPnP.ControlError

#### Description [src]

Error codes used during invocation of service actions.

#### Members

`GUPNP_CONTROL_ERROR_INVALID_ACTION`

  The action name was invalid.

  - Value: `401`
  - Available since: 1.6
`GUPNP_CONTROL_ERROR_INVALID_ARGS`

  The action arguments were invalid.

  - Value: `402`
  - Available since: 1.6
`GUPNP_CONTROL_ERROR_OUT_OF_SYNC`

  Out of sync (deprecated).

  - Value: `403`
  - Available since: 1.6
`GUPNP_CONTROL_ERROR_ACTION_FAILED`

  The action failed.

  - Value: `501`
  - Available since: 1.6

#### Type functions

###### gupnp_control_error_quark

No description available.